#!/bin/sh
CONF_DIR=`pwd`
CONF_DIR="/home/oracle/scripts/rac/racconfig"
CONF_FILE_NAME="rac_setup.conf"
while read line
do
  myline=`echo ${line}|sed 's/=/\ /g'`
  if [ "$1" = "`echo ${myline} | awk '{print($1)}'`" ]; then
     echo -e "`echo ${myline} | awk '{print($2)}' | sed 's/"//g'`" 
     exit 0
  fi
done < ${CONF_DIR}/${CONF_FILE_NAME} 
exit 1
